<?xml version="1.0" encoding="UTF-8"?>
<module codename="org.netbeans.modules.cnd.antlr3">
    <module_version install_time="1276182618629" last="true" origin="installer" specification_version="1.0.2">
        <file crc="1018961548" name="config/Modules/org-netbeans-modules-cnd-antlr3.xml"/>
        <file crc="2256874968" name="modules/ext/antlr-3.1.3.jar"/>
        <file crc="1099947715" name="modules/ext/antlr-runtime-3.1.3.jar"/>
        <file crc="329594124" name="modules/ext/stringtemplate-3.2.jar"/>
        <file crc="3352035795" name="modules/org-netbeans-modules-cnd-antlr3.jar"/>
    </module_version>
</module>
